{
    "details": {
        "merchant_subsector_description": {
            "levels": [
                "gas",
                "consumer electronics",
                "internet",
                "luxury goods",
                "insurance",
                "restaurant/dining",
                "groceries",
                "entertainment",
                "gym",
                "carpentry",
                "beauty & personal care",
                "retail apparel",
                "biotechnology",
                "hotel",
                "health care services",
                "liquor",
                "real estate investments",
                "advertising services",
                "semiconductors",
                "tobacco",
                "flights",
                "real estate services",
                "news & journalism",
                "pharmaceuticals",
                "misc entertainment",
                "magic cards",
                "financial services",
                "office supplies",
                "utilities",
                "phone bill",
                "health care technology",
                "education services",
                "dental",
                "adult industry",
                "automobiles",
                "astrological services",
                "software",
                "professional photography"
            ],
            "with_others": true
        },
        "merchant_state": {
            "levels": [
                "New York",
                "Massachusetts",
                "New Hampshire",
                "Pennsylvania",
                "Connecticut",
                "Maine",
                "Vermont",
                "Maryland",
                "New Jersey",
                "Delaware",
                "Rhode Island"
            ],
            "with_others": true
        }
    }
}